Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235155 - wxplot2d doesn't work in wxMaxima
Summary: wxplot2d doesn't work in wxMaxima
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wxMaxima
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-04 03:05 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 14:00:31 UTC


Attachments (Terms of Use)

Description petrosyan 2007-04-04 03:05:42 UTC
Description of problem:
wxplot2d command doesn't work

Version-Release number of selected component (if applicable):
wxMaxima-0.7.1-2.fc6

How reproducible:
Always

Steps to Reproduce:
1. start wxMaxima
2. run "wxplot2d(x, [x, 0, 1])" command

Actual results:
Error

Expected results:
a plot

Additional info:
maxout.gnuplot file in home directory is probably the expected gnuplot script.
When running "gnuplot maxout.gnuplot" I get the following error message:
$ gnuplot maxout.gnuplot 

gnuplot> set terminal png size 400,250; set zeroaxis;; 
                          ^
         "maxout.gnuplot", line 3: expecting: {small, medium,
large},[no]transparent, or {monochrome, gray, color, [xRRGGBB] }

Comment 1 Rex Dieter 2007-04-09 14:00:31 UTC
Found solution here:
http://sourceforge.net/tracker/index.php?func=detail&aid=1677672&group_id=126731&atid=707628

%changelog
* Mon Apr 09 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.7.1-3
- wxMaxima-0.7.1-old_gnuplot.patch (#235155)



Note You need to log in before you can comment on or make changes to this bug.